/* COMMON */
.contents { padding: 80px 0 110px; }
.sub-visual-container{
    overflow: hidden; padding: 20px 0; height: 300px; background-repeat: no-repeat; background-position: center;
    -webkit-animation: visualFadeIn .4s ease-in-out .1s forwards; animation: visualFadeIn .4s ease-in-out .1s forwards; opacity: 0;
}
.sub-visual-wrapper{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    height: 100%;
    background-repeat: no-repeat;
    background-position:center;
    background-size: cover;
}
.sub-visual-container .title { z-index: 2; position: relative; line-height: 1; text-align: center; font-size: 44px; font-weight: 600; color: #ffffff; letter-spacing: -0.04em; }
.sub-visual-container .text {
    font-size: 16px;
    line-height: 1.6;
    color: #fff;
    margin-top: 16px;
    text-align: center;
}
.sub-visual-container .title small { display: block; margin-bottom: 15px; font-size: 14px; color: #bcc5df; font-weight: 300; letter-spacing: 0.2em; }
.sv, .sv1 { background: url('/child/img/sub/sv1.png') no-repeat center / cover; }
.sv2 { background: url('/child/img/sub/sv2.png') no-repeat center / cover; }
.sv3 { background: url('/child/img/sub/sv3.png') no-repeat center / cover; }
.sv4 { background: url('/child/img/sub/sv4.png') no-repeat center / cover; }
.sv5 { background: url('/child/img/sub/sv5.png') no-repeat center / cover; }
.sv6 { background: url('/child/img/sub/sv6.png') no-repeat center / cover; }
.sv7 { background: url('/child/img/sub/sv7.png') no-repeat center / cover; }
.sv8 { background: url('/child/img/sub/sv8.png') no-repeat center / cover; }
@-webkit-keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@keyframes visualFadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
@media (max-width: 1200px){
    .sub-visual-container { height: 200px; }
    .sub-visual-container .title { font-size: 34px; }
    .sub-visual-container .title small { font-size: 13px; }
}
@media (max-width: 1024px){
    .contents { padding: 70px 0 80px; }
}
@media (max-width: 768px){
    .contents { padding: 50px 0 60px; }
    .sub-visual-container { height: 150px; }
    .sub-visual-container .title { font-size: 24px; }
    .sub-visual-container .title small { margin-bottom: 10px; font-size: 11px; }
}



/* Sub Tab List */
.sub-tab-container { z-index: 2; position: relative; margin-top: -60px; }
.sub-tab-lists { display: flex; flex-wrap: wrap; margin: auto; max-width: 1200px; width: 100%; background: rgba(0,0,0,.5); }
.sub-tab-lists li { flex: 1 1; }
.sub-tab-lists .link{
    display: flex; align-items: center; justify-content: center; position: relative; padding: 4px; height: 60px;
    line-height: 1.4; text-align: center; font-size: 18px; color: rgba(255,255,255,.8); font-weight: 300;
    background-color: transparent;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
}
.sub-tab-lists .link::before{
    content: ''; position: absolute; bottom: 0; left: 0;
    width: 100%; height: 100%; background: #ffffff;
    -webkit-transition: all ease-out .3s; transition: all ease-out .3s;
    -webkit-transform-origin: bottom; transform-origin: bottom;
    -webkit-transform: scaleY(0); transform: scaleY(0);
}
.sub-tab-lists .link span { display: block; z-index: 2; position: relative; }
.sub-tab-lists .link--on { color: #272728; font-weight: 700; }
.sub-tab-lists .link--on::before{
    -webkit-transform: scaleY(1); transform: scaleY(1);
}
@media(min-width:1201px){
	.sub-tab-lists .link:not(.link--on):hover::before{
        -webkit-transform: scaleY(0.1); transform: scaleY(0.1);
    }
}
@media (max-width:1200px){
    .sub-tab-container { margin-top: -50px; }
    .sub-tab-lists .link { height: 50px; font-size: 16px; }
}
@media (max-width:768px){
    .sub-tab-container { margin-top: 0; }
    .sub-tab-lists { background: rgba(0,0,0,.9); }
    .sub-tab-lists .link { padding: 12px 10px; height: 100%; line-height: 1.3; font-size: 14px; }
}

/* conference */
.conference-head__tit{
    font-size: 38px;
    line-height: 1.2;
    padding:0 0 30px;
}
.conference-head__con-wrap{
    display: flex;
    padding: 30px;
    background-color: #f7f7f7;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.conference-head__con{
    flex-grow: 1;
}
.conference-head__con >*{
    margin-bottom: 20px;
}
.conference-head__con >*:last-child{
    margin-bottom: 0;
}
.conference-head__txt, .conference-head__txt-lg{
    display: flex;
    align-items: center;
    font-size: 18px;
    font-weight: 400;
}
.conference-head__txt >strong, .conference-head__txt-lg >strong{
    flex: 0 0 120px;
    text-align: left;
    font-weight: 500;
    color: #666;
    padding-left: 5px;
}
.conference-head__txt .select{
    max-width: 200px;
    height: 40px;
}
.conference-head__txt-lg >span{
    font-size: 26px;
    font-weight: 500;
    line-height: 1;
}
.conference-head__txt-lg small{
    font-size: 22px;
    font-weight: 400;
}
.conference-head__btn-wrap{
    align-self: center;
}
.conference-head__btn-wrap .button{
    min-width: 200px;
}
.conference-body{
    font-size: 16px;
    /* padding:40px 30px; */
}
.conference-body__tit{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
@media (max-width:1024px){
    .conference-head__tit{
        font-size: 28px;
        padding: 0 0 20px;
    }
    .conference-head__con-wrap{
        padding: 20px;
    }
    .conference-head__con >*{
        margin-bottom: 15px;
    }
    .conference-head__txt, .conference-head__txt-lg, .conference-head__txt-lg small{
        font-size: 16px;
    }
    .conference-head__txt-lg >span{
        font-size: 24px;
    }
    .conference-head__btn-wrap .button{
        min-width: 150px;
    }
    .conference-body{
        padding:30px 20px;
    }
    .conference-body__tit {
        font-size: 18px;
        margin-bottom: 15px;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .conference-head__con-wrap{
        flex-wrap: wrap;
    }
    .conference-head__con, .conference-head__btn-wrap{
        width: 100%;
    }
    .conference-head__con{
        flex-grow: 0;
    }
    .conference-head__con >* {
        margin-bottom: 10px;
    }
    .conference-head__txt, .conference-head__txt-lg, .conference-head__txt-lg small{
        font-size: 14px;
    }
    .conference-head__txt-lg >span{
        font-size: 18px;
    }
    .conference-head__btn-wrap{
        text-align: right;
        margin-top: 20px;
    }
    .conference-head__btn-wrap .button{
        min-width: auto;
        width: 100%;
    }
    .conference-body{
        font-size: 14px;
        padding:25px 20px;
    }
    .conference-body__tit {
        margin-bottom: 10px;
    }
}
@media (max-width:576px){
    .conference-body__tit {
        font-size: 17px;
        margin-bottom: 8px;
    }
}

/* conference-modal */
.conference-modal-head__tit, .conference-modal-body__tit{
    font-size: 22px;
    font-weight: 600;
    line-height: 1.2;
    padding:0 10px;
    margin-bottom: 10px;
}
.conference-modal-head__con{
    padding: 15px 20px;
    background-color: #f1f1f1;
}
.conference-modal-head__con >*{
    margin-bottom: 8px;
}
.conference-modal-head__con >*:last-child{
    margin-bottom: 0;
}
.conference-modal-head__con .conference-head__txt, .conference-modal-head__con .conference-head__txt-lg{
    font-size: 16px;
}
.conference-modal-body{
    padding:30px 0 0;
}
.conference-modal-body__tit{
    padding-left: 0;
}
@media (max-width:1024px){
    .conference-modal-head__tit, .conference-modal-body__tit{
        padding: 0;
    }
    .conference-modal-body{
        padding:20px 0 0;
    }
}
@media (max-width:992px){
}
@media (max-width:768px){
    .conference-modal-head__con .conference-head__txt, .conference-modal-head__con .conference-head__txt-lg{
        font-size: 14px;
    }
}
@media (max-width:576px){
    .conference-head__txt, .conference-head__txt-lg{
        flex-wrap: wrap;
    }
    .conference-modal-head__con .conference-head__txt >strong, .conference-modal-head__con .conference-head__txt-lg >strong{
        flex: none;
        width: 100%;
        margin-bottom: 2px;
    }
}
@media (max-width:380px){
    .conference-head__con >*{
        margin-bottom: 2px;
    }
    .conference-head__txt >strong, .conference-head__txt-lg >strong{
        padding:5px 0;
    }
}


/*나의 컨퍼런스 - 마이페이지*/
.mycon-wrap {overflow:hidden; margin-top:60px;}

/* .myct { padding-right:2%;} */
.myct:last-child {padding-right:0;}
.mycon-wrap .tit {font-size: 16px; text-align: center; height:50px; line-height:50px; color:#fff;}
.tit-b {background-color:#003a99;}
.tit-org {background-color:#db8532;}
.sub-b th, .sub-org th{
    color:#222 !important;
}
.sub-b th {
    background-color:#f2f5fa !important;
}
.sub-org th {
    background-color:#fef8f2 !important;
}
.myct a {
    width:40px; height:24px; border-radius:4px; display:block;
    background-color:#f1f1f1; font-size:12px; font-weight:500;
    color: #222;
    line-height:24px; margin:0 auto;
}
.my-num {
    font-size:14px;
    color:#666;
    padding-left: 16px;
    margin-left: -16px;
    background-repeat: no-repeat;
    background-position: left 0 top 80%;
}
.num1{background-image:url(/child/img/icon/icon-gold.png);}
.num2{background-image:url(/child/img/icon/icon-silver.png);}
.num3{background-image:url(/child/img/icon/icon-bronze.png);}
.mini-tit {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.myct-table {
    table-layout:fixed;
}
.myct-table tr th, .myct-table tr td{
    height: 40px;
    font-size: 14px;
}
.myct-table tr th{
    font-weight: 500;
}
.myct-table tr td {
}
.myct-table tr:nth-child(odd) td{
    background-color: transparent;
}
.w-num{
    width: 10%;
}
.w-btn{
    width: 6%;
}

@media (max-width:1024px) {
    .myct {
        width:100%;
        min-width: 440px;
        float:none;
    }
    .mycon-wrap .tit{
        height: 40px;
        font-size: 16px;
        line-height: 40px;
    }
    .w-num{
        width: 14%;
    }
    .w-btn{
        width: 10%;
    }
}
@media (max-width:768px) {
    .myct-table tr th, .myct-table tr td{
        font-size: 13px;
    }
    .w-btn{
        width: 11%;
    }
}

.conference-divider {
    margin: 24px 0;
}

/* sub-tabs */
.sub-tabs-title {
    height: 107px;
    display: flex !important;
    align-items: center;
    padding: 24px;
    margin-bottom: 16px;
    font-size: 20px;
    font-weight: 700;
    color: #fff !important;
}
.sub-tabs .v-tab {
    height: 59px !important;
    color: #666 !important;
    font-size: 20px;
    justify-content: flex-start;
    padding: 0 24px;
}
.sub-tabs .v-tab--actived {
    color: #333190 !important;
    font-weight: 700;
}
.sub-tabs .v-tab--actived::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 6px;
    height: 100%;
    background-color: #333190;
}

@media (max-width:1200px) {
    .sub-tabs-container {
        display: none;
    }
}

/* sub-breadcrumbs */
.sub-breadcrumbs {
    justify-content: flex-end;
    padding: 0 !important;
    margin-bottom: 24px !important;
}
.sub-breadcrumbs > li {
    color: #999;
}
.sub-breadcrumbs > li:nth-child(2n) {
    padding: 0 !important;
}
.sub-breadcrumbs > li:not(:last-child)::after {
    content: "";
    width: 16px;
    height: 16px;
    background: url(/child/img/sub/sub-breadcrumbs-divider.svg);
}

/* sub-content */
.sub-content-wrap > .v-card__title {
    padding: 0 0 16px;
}
.sub-content-wrap > .v-card__title > h2,
.sub-section-title {
    position: relative;
    padding-left: 32px;
    font-size: 32px;
    line-height: 1.35;
}
.sub-section-title {
    margin-bottom: 16px;
}
.sub-content-wrap > .v-card__title > h2::before,
.sub-section-title::before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    border: 4px solid #333190;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.sub-content-wrap > .v-card__text {
    border-top: 1px solid #111;
    padding: 32px 8px 8px !important;
}
.sub-content-wrap--board > .v-card__title {
    justify-content: space-between;
}
.sub-content-wrap--board > .v-card__title > .bbs-search {
    margin: 0;
    padding: 0;
    background-color: initial;
    border: none;
    line-height: initial;
}
.sub-content-wrap--board > .v-card__title > .bbs-search select,
.sub-content-wrap--board > .v-card__title > .bbs-search input,
.sub-content-wrap--board > .v-card__title > .bbs-search .button {
    height: 40px;
    font-size: 14px;
}
.sub-content-wrap--board > .v-card__title .bbs-search__select,
.sub-content-wrap--board > .v-card__title .bbs-search__input {
    margin-right: 8px;
}
.sub-content-wrap--board > .v-card__title .bbs-search__button .button {
    background-color: #666;
    width: 62px;
}
.sub-content-wrap--board > .v-card__text {
    padding: 0 !important;
    border-top: none;
}
.sub-content-wrap--board > .v-card__text .bbs-list-table tr th {
    padding: 16px 5px;
}
@media (max-width: 768px) {
    .sub-content-wrap > .v-card__title > h2,
    .sub-section-title {
        font-size: 24px;
        padding-left: 24px;
    }
    .sub-section-title {
        margin-bottom: 12px;
    }
    .sub-content-wrap > .v-card__text {
        padding: 24px 4px 4px !important;
    }
    .sub-content-wrap--board > .v-card__title > .bbs-search {
        margin-top: 16px;
        width: 100%;
    }
    .sub-content-wrap--board > .v-card__title .bbs-search__select {
        margin-right: 4px;
    }
    .sub-content-wrap--board > .v-card__title .bbs-search__input {
        margin-right: 0;
    }
    .sub-content-wrap--board > .v-card__title .bbs-search__button .button {
        width: 100%;
    }
    .sub-content-wrap--board > .v-card__text {
        padding: 0 !important;
    }
}

/* bbs */
.bbs-search--top{ margin: 50px 0 20px; }
.bbs-search{margin-top: 70px; padding: 35px;background: #fafafa; border: 1px solid #dddddd;}
.bbs-search form { display: block; }
.bbs-search select,.bbs-search input,.bbs-search .button { width: 100%; height: 45px; font-size: 16px; }
.bbs-search__box{display: flex; align-items: center; justify-content: center;}
.bbs-search__select { margin-right: 5px; width: 100px; }
.bbs-search__input { width: 240px; }
.bbs-search__button .button { width: 80px; color: #fff; font-weight: 500; background: #272728; }
@media (min-width:1px) and (max-width:768px){
    .bbs-search { padding: 20px; }
    .bbs-search form { width: 100%; }
    .bbs-search__box { width: 100%; flex-wrap: wrap; }
    .bbs-search__input { flex: 1 1; width: 100%; }
    .bbs-search select,
    .bbs-search input,
    .bbs-search .button { height: 40px; font-size: 13px; }
    .bbs-search__select { margin-right: 4px; }
    .bbs-search__button { margin-top: 4px; width: 100%; }
    .bbs-search__button .button { width: 100%; }
}
@media (max-width:1024px){
    .bbs-search{margin-top: 50px;}
}
@media (max-width:768px){
    .bbs-search{margin-top: 30px;}
}


/* ci */
.ci-grid {
    padding: 24px;
    border-radius: 12px !important;
    background-image: url(/child/img/sub/about/ci/ci-grid.png);
    background-size: cover;
    background-position: center;
    min-height: 280px;
}
.ci-explains {
    padding: 12px;
}
.ci-explains .ci-explains__list {
    display: flex;
    align-items: center;
    color: #555;
}
.ci-explains .ci-explains__list > .v-avatar {
    margin-right: 4px;
}
.ci-color-box {
    padding: 16px;
    color: #fff;
}
.ci-color-box > .v-card__title,
.ci-color-box > .v-card__text {
    color: #fff !important;
    padding: 0;
}
.ci-color-box > .v-card__title {
    margin-bottom: 4px;
    font-weight: 700;
}
.ci-download-button {
    height: 56px !important;
}
.ci-download-button .v-btn__content {
    color: #333190;
}
.ci-download-button .v-btn__content .v-image {
    margin-left: 10px;
}
@media (max-width: 768px) {
    .ci-grid {
        min-height: auto;
    }
}
/* bylaws */
.bylaws-wrap {
    padding: 32px;
    background-color: transparent !important;
}
.bylaws-title {
    font-size: 24px;
    text-align: center;
    margin-bottom: 40px;
}
.bylaws-history {
    font-size: 14px;
    margin-bottom: 40px;
    text-align: right;
}
.bylaws-panels {
    border-top: 2px solid #111;
}
.bylaws-panels .v-expansion-panel-header {
    justify-content: space-between;
    border-bottom: 1px solid #ececec;
    min-height: 56px;
    font-size: 16px;
    font-weight: 500;
}
.bylaws-panels .v-expansion-panel-content {
    white-space: pre-wrap;
    font-size: 16px;
    color: #666;
}
.bylaws-panels .v-expansion-panel-content__wrap {
    padding: 40px 24px;
    border-bottom: 1px solid #ececec;
}
.bylaws-panels .sub-table > thead > tr > th:nth-child(1) {
    width: 20%;
}
.bylaws-panels .sub-table > thead > tr > th:nth-child(2) {
    width: 15%;
}
.bylaws-panels .sub-table > thead > tr > th:nth-child(3) {
    width: 47%;
}
.bylaws-panels .sub-table > thead > tr > th:nth-child(4) {
    width: 18%;
}
.bylaws-panels .v-expansion-panel--active+.v-expansion-panel,
.bylaws-panels .v-expansion-panel--active:not(:first-child) {
    margin-top: 0;
}
@media (max-width: 768px) {
    .bylaws-wrap {
        padding: 15px;
    }
    .bylaws-title {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .bylaws-history {
        font-size: 12px;
        margin-bottom: 20px;
    }
    .bylaws-panels .v-expansion-panel-content {
        font-size: 14px;
    }
    .bylaws-panels .v-expansion-panel-content__wrap {
        padding: 20px 15px;
    }
}


/* sub-table */
.sub-table {
    width: 100%;
    font-size: 14px;
}
.sub-table th,
.sub-table td {
    height: 50px;
}
.sub-table > thead > tr {
    background-color: #666;
    color: #fff;
}
.sub-table > thead > tr > th {
    font-weight: 600;
    text-align: center;
}
.sub-table > tbody > tr {
    border-bottom: 1px solid #ececec;
}
.sub-table > tbody > tr > td {
    text-align: center;
    padding: 16px 20px;
}
.sub-table > tbody > tr > td:nth-child(1) {
    background-color: #F7F7F7;
    color: #111;
}
@media(max-width:768px) {
    .sub-table th,
    .sub-table td {
        height: 40px;
    }
    .sub-table > tbody > tr > td {
        padding: 12px;
    }
}

/* membership */
.membership-list > li:not(:last-child) {
    margin-bottom: 40px;
}
.membership-list__title {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 8px;
}
.membership-benefit {
    height: 100%;
    padding: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.6;
    text-align: center;
}
.membership-benefit .v-image {
    max-width: 60px;
    margin: 0 auto 16px;
}
.membership-benefit .page-text {
    color: #555;
}
.steps-list {
    display: flex;
    flex-wrap: wrap;
    margin: -20px;
}
.steps-list > li {
    padding: 20px;
    flex-basis: 25%;
    text-align: center;
    line-height: 1.6;
    position: relative;
}
.steps-list > li:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(50%, -50%);
    width: 24px;
    height: 24px;
    background: url(/child/img/icon/icon-step-arrow.svg) no-repeat;
}
.steps-list > li > .v-card {
    border: 1px solid #ececec;
    padding: 24px;
    height: 100%;
}
.steps-list > li > .v-card .step {
    font-size: 20px;
    font-weight: 700;
}
@media(max-width:768px) {
    .membership-list > li:not(:last-child) {
        margin-bottom: 30px;
    }
    .membership-list__title {
        font-size: 16px;
        margin-bottom: 6px;
    }
    .membership-benefit .v-image {
        max-width: 40px;
        margin: 0 auto 12px;
    }
    .steps-list {
        display: flex;
        margin: -8px;
    }
    .steps-list > li {
        padding: 8px;
        flex-basis: 50%;
    }
    .steps-list > li:not(:last-child)::after {
        display: none;
    }
    .steps-list > li > .v-card {
        padding: 24px;
    }
    .steps-list > li > .v-card .step {
        font-size: 18px;
    }
}
